
#include "searchdialog.h"
#include "dvdsearchpage.h"
#include "membersearchpage.h"
#include "disksearchpage.h"

SearchDialog::SearchDialog(
	QWidget *parent,
	const char *name)
	: QTabDialog(parent, name, true) //TODO: MAKE FALSE
{
	setOkButton("Close");

	DVDSearchPage *page1	= new DVDSearchPage(this);
	MemberSearchPage *page2	= new MemberSearchPage(this);
	DiskSearchPage *page3	= new DiskSearchPage(this);

	addTab(page1, "DVD Title");
	addTab(page2, "Member");
	addTab(page3, "Disk");
}


SearchDialog::~SearchDialog()
{
}
